.cd-dropdown,
.cd-select {
	position: relative;
	width: 382px;
	margin: 0 auto;
	display: block;
	height: 47px;
	border: 1px solid #b5bec3;
	border-radius: 3px;
}

.cd-dropdown > span {
	width: 100%;
	height: 44px;
	line-height: 48px;
	color: #525A60;
	background: #fff;
	display: block;
	padding: 0 10px 0 20px;
	position: relative;
	cursor: pointer;
	font-family:dinlight;
	font-size:15px;
}

.cd-dropdown > span:after {
	content: '\25BC';
	position: absolute;
	right: 0px;
	top: 0;
	width: 50px;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	height: 46px;
	line-height: 30px;
	border-left: 1px solid #b9c2c7;
}

.cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

.cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

.cd-dropdown ul li {
	display: none;
	height: 47px;
}
.cd-dropdown.cd-active ul li {
	display:block;
}

.cd-dropdown ul li span {
	width: 100%;
	background: #fff;
	line-height: 45px;
	padding: 0 15px;
	display: block;
	color: ##525A60;
	cursor: pointer;
	font-weight: 700;
	position: absolute;
	border-bottom: 1px solid #b9c2c7;
	border-top: 1px solid #b9c2c7;
	width: 382px;
	left: -1px;
	font-family: dinlight;
	font-size: 14px;
}
.cd-dropdown.cd-active ul li{
	top: 45px!important;
}
.cd-dropdown.cd-active ul li + li{
	top: 91px!important;
}
.cd-dropdown.cd-active ul li + li + li{
	top: 137px!important;
}
.cd-dropdown.cd-active ul li + li + li + li{
	top: 183px!important;
}
.cd-dropdown.cd-active ul li + li + li + li + li{
	top: 229px!important;
}
.cd-dropdown.cd-active ul li + li + li + li + li + li{
	top: 275px!important;
}


.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {
	border: 1px solid #ddd;
}
